Subject: Re: DLL
From: Jon Ericson <[email-masked]>
To: Tom Ackerson <[email-masked]>
Cc: [email-masked]
Date: 08 Mar 2001 02:35:58 -0800

Tom Ackerson <[email-masked]> writes:

> I started to download the Cygwin utilities, but when I ran several of them I
> was so disappointed that each required a separate DLL.  To bad, the idea of
> having awk, diff, etc. on my NT box sounded nice, but a separate DLL?  Bad
> idea

Umm... I'm not sure what you are talking about.  Can you give us an
example of a "separate DLL"?  If awk, diff, etc. are useful, why do
you care how they are implemented?  What's wrong with DLLs?  <esp> Are
you missing cygwin1.dll? </esp>

Jon

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple